.support-bg-content {
  background: var(--color-second);
  color: var(--color-text);
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .support-bg-content {
    margin-top: 2rem;
    padding: 2rem;
    border-radius: 0.75rem;
    font-size: 1rem;
    line-height: 2.2;
  }
}
@media screen and (max-width: 767px) {
  .support-bg-content {
    margin-top: 1.5rem;
    padding: 1.5rem;
    border-radius: 0.625rem;
    font-size: 0.9375rem;
    line-height: 2;
  }
}

.support-links {
  background: var(--color-second);
}
.support-links__title {
  color: var(--color-dark);
  font-weight: 700;
  line-height: 1.8;
  text-align: center;
}
.support-links__list {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
}
.support-links__item {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 0.625rem;
  background: var(--color-base);
  border: 1px solid var(--color-border);
  border-radius: 0.375rem;
  text-decoration: none;
}
.support-links__item__text {
  color: var(--color-dark);
  font-weight: 500;
  line-height: 1.6;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .support-links {
    margin-top: 5rem;
    padding: 2.5rem 1.5rem 3rem;
  }
  .support-links__inner {
    max-width: 1296px;
    margin: 0 auto;
  }
  .support-links__title {
    font-size: 1.5rem;
  }
  .support-links__list {
    margin-top: 1.5rem;
  }
  .support-links__item {
    width: calc((100% - 1.5rem) / 4);
    padding: 1.875rem 1rem 1.75rem;
    transition: border-color 0.3s ease;
  }
  .support-links__item:hover {
    border-color: var(--color-red);
  }
  .support-links__item__text {
    font-size: 0.9375rem;
  }
}
@media screen and (max-width: 767px) {
  .support-links {
    margin-top: 3rem;
    padding: 2rem 1.5rem;
  }
  .support-links__title {
    font-size: 1.125rem;
  }
  .support-links__list {
    margin-top: 1rem;
  }
  .support-links__item {
    width: calc((100% - 0.5rem) / 2);
    height: 8.125rem;
  }
  .support-links__item__text {
    font-size: 0.75rem;
  }
}
